<?php
//MODIFY THESE//
    define("SiteName", "Your Site");
    define("SiteDescription", "Your Site Admin Panel");
    define("Domain", "YourSite.com/admin");
    define("Logo", "https://www.well.ox.ac.uk/ogc/wp-content/uploads/2016/11/client-logo-example.png")
?>